Subject: Re: gdb load address and KERNELLOAD

From: Dan Malek <[email-masked]>
Date: Wed, 04 Apr 2001 11:30:56 -0400

Wolfgang Denk wrote:

> The BDM4GDB  project  at  sourceforge  (see  bdm4gdb.sourceforge.net)
> provides all necessary information to build a home-made parallel port
> adapter  (schematics, source extension to GDB) which allows to do the
> same.

Really?  Like it handles all of the memory mapping details, too?

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/